Subject: Re: bash, background java VMs and ctrl-C
From: "Brian P Kasper" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Feb 2002 14:09:51 -0800

Jeff --

Check the value of the CYGWIN environment variable
for you and your coworker who isn't having the problem.
Does your coworker have 'tty' in the variable?  Do you
not have it?

I had a problem with ^C killing ssh sessions over which
I was tunnelling X Windows packets.  I was able to work
around the problem by adding 'tty' to my CYGWIN variable.

-Brian Kasper
 The Aerospace Corporation
 [email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/